---
term: fe asif
slug: fe asif
alt forms: []
search terms:
  glb:
  - fe asif
  - fe
  - asif
  eng:
  - regretfully
  - unfortunately
  epo:
  - bedaŭre
  - bedaŭrinde
  spa:
  - con pesar
  - lamentablemente
  - desafortunadamente
ipa: fe aˈsif
ipa link: http://ipa-reader.xyz/?text=fe aˈsif&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: regretfully, unfortunately
  epo: bedaŭre, bedaŭrinde
  spa: con pesar, lamentablemente, desafortunadamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - regretfully
    - unfortunately
  epo:
  - - bedaŭre
    - bedaŭrinde
  spa:
  - - con pesar
    - lamentablemente
    - desafortunadamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - asif
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: asif
    text: asif
    word class: b.oj; il
    trans:
      eng: regret; regret, be sorry (about); sorry
      epo: bedaŭro; bedaŭri; mi bedaŭras
      spa: lamento; lamentar; lo siento, disculpe
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
